using System.Text.RegularExpressions;

namespace Siger.ApiTPM.Utilities
{
    public class RegexHelper
    {
        public static bool InputRegex(string text)
        {
            var rex = new Regex("(\ud83c[\udf00-\udfff])|(\ud83d[\udc00-\ude4f])|(\ud83d[\ude80-\udeff])");

            return rex.Match(text).Success;
        }
    }
}
